/* automatically generated by configure */
/* on Mon Feb 22 01:09:29 EST 2010 */
/* target uppercase defines */
 
#ifndef TARGET_OS_MSDOSDJGPP
#define TARGET_OS_MSDOSDJGPP "msdosdjgpp"
#endif
 
#ifndef TARGET_OS_TYPE
#define TARGET_OS_TYPE "msdosdjgpp"
#endif
 
#ifndef TARGET_CPU_I386
#define TARGET_CPU_I386 "i386"
#endif
 
#ifndef TARGET_CPU_I
#define TARGET_CPU_I "i386"
#endif
 
#ifndef TARGET_CPU_TYPE
#define TARGET_CPU_TYPE "i386"
#endif
 
#ifndef TARGET_ARCH_I386
#define TARGET_ARCH_I386 "i386"
#endif
 
#ifndef TARGET_ARCH_TYPE
#define TARGET_ARCH_TYPE "i386"
#endif
/* host uppercase defines */
 
#ifndef HOST_OS_MSDOSDJGPP
#define HOST_OS_MSDOSDJGPP "msdosdjgpp"
#endif
 
#ifndef HOST_OS_TYPE
#define HOST_OS_TYPE "msdosdjgpp"
#endif
 
#ifndef HOST_CPU_I386
#define HOST_CPU_I386 "i386"
#endif
 
#ifndef HOST_CPU_I
#define HOST_CPU_I "i386"
#endif
 
#ifndef HOST_CPU_TYPE
#define HOST_CPU_TYPE "i386"
#endif
 
#ifndef HOST_ARCH_I386
#define HOST_ARCH_I386 "i386"
#endif
 
#ifndef HOST_ARCH_TYPE
#define HOST_ARCH_TYPE "i386"
#endif
